/* šírka levého sloupce se musí zároveň upravit v sidebar a v main */
/* šířka pravého sloupce včetně odsazení od levého se nastavuje v main */
/* aby se bloky webu zarovnaly doprostřed, musí být v body text-align: center, v content text-align: left */
/* do názvů nedávej podržítka ale pomlčky */

body {
	font-family: "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;
	font-size: 13px;
	text-align: center;
	background-color: #EAEAEA;
	margin-top: 6px;
	margin-bottom: 0px;
}
a {
	font-size:10pt;
	color: #33c;
}
a:hover {
	font-size:10pt;
	color: red;
	text-decoration: underline;
}
acronym {
	border-bottom: 1px #000 dotted;
	cursor: help;
}
SUP {
	color: red;
	padding-left: 3px;
}
PRE {
	padding-left: 19px;
}
#content {
	width: 770px;
	background: url('img/bkg_stred.gif') top left repeat-y;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: white;
}
#odsazeno {
	padding-left: 10px;
	padding-right: 10px;	
}
#sidebar {
	float: left;
	width: 180px;
	margin:0; padding:0;
}
#sidebar-content {
	margin:0; 
	padding-bottom: 30px;
}
#main {
	margin:0 0 0 180px; padding:0;
	width: 525px;
	padding-left: 8px;
}
#main-content {
	margin:0; padding:0;
	font-size: 100%;
}
hr.cleaner {
	clear:both;
	height:1px;
	margin: 0 0 0 0; padding:0;
	border:none;
	visibility: hidden;
}
hr.logo {
	color: #fff;
	height: 1px;
	width: 650px;
}
#zahlavi {
	background-image: url(img/bkg_horni.png);
	background-repeat: repeat;
	background-color: #000080;
	border-bottom: #C8D1D9 1px solid;
	border-top: #C8D1D9 2px solid;
}
.text4 {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	font-size: 11px;
}
.tab {
	background-color: #F0F0F0;
	height: 17px;
}
#logo {
	letter-spacing: 0.1em;
	line-height: 0.8em;
	font-size: 22px;
	font-family: Palatino, "palatino linotype", serif;
	text-align: center;
	padding-top: 13px;
	color: #fff;
}
#motto {
  	letter-spacing: .1em;
	font-size: 11px;
  	color: #E8ECF0;
	line-height: 1em;
	text-align: center;
	font-family: Palatino, "palatino linotype", serif;
	padding-bottom: 12px;
}
#motto a {
  	text-decoration: none;
	color: #E8ECF0;
	font-family: Palatino, "palatino linotype", serif;
	font-size: 11px;
}
h1 {
	color: #CC3399;
	font-size: 17px;
	text-align: right;
	font-family: Palatino, "palatino linotype", serif;
	padding-right: 15px;
	padding-top: 5px;
	line-height: .1em;
}
h2 {
	margin: 0px;
	color: #33c;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: .1em;
	font-family: Palatino, "palatino linotype", serif;
}
h3 {
	margin: 0px;
	padding-top: 30px;
	padding-left: 5px;
	padding-bottom: 3px;
	font-size: 13px;
	color: #CC3399;
	font-weight: bold;
	font-family: Palatino, "palatino linotype", serif;
}
h4 {
	margin-bottom: 12px;
	padding-top: 15px;
	padding-left: 5px;
	font-size: 13px;
	font-weight: bold;
	color: #CC3399;
	border-bottom: 1px solid #55c;
	font-family: Palatino, "palatino linotype", serif;
}
h4 a {
	color: #CC3399;
}
h5 {
	margin: 0px;
	padding-top: 18px;
	color: #33c;
	font-size: 14px;
	font-family: Palatino, "palatino linotype", serif;
	text-align: center;
}
h6 {
	margin: 0px;
	padding-top: 18px;
	color: #33c;
	font-size: 14px;
	font-family: Palatino, "palatino linotype", serif;
	text-align: left;
}
.menu {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.menu a{
	font-size: 12px;
	display: block;
	width: 139px;
	padding-top: 3px;
	padding-left: 19px;
	padding-bottom: 3px;
	text-decoration: none;
	color: #495B73;
	background-image: url('img/menu.gif');
	background-repeat: no-repeat;
        background-position: 8px center;
        border-bottom: 1px solid #E8ECF0;
}
.menu a:hover{
	font-size: 12px;
	background: #FFF0D5 url('img/menu_hover.gif') no-repeat;
	background-position: 8px center;
	color: #DA8A00;
}
.menu li {
	padding: 0px;
	margin: 0px;
 	position: relative;
}
.odkazy-tab a {
	color: #33c;
	padding-left: 30px;
}
.odkazy-tab a:hover {
	color: #e00;
	text-decoration: none;
}
#copy {
  	margin-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 750px;
	background: #E8EBEE;
	letter-spacing: .1em;
	font-size: 10px;
  	color: #A6A6A6;
	line-height: 1em;
	text-align: center;
	font-family: Palatino, "palatino linotype", serif;
	border-top: #C8D1D9 1px solid;
	border-bottom: #C8D1D9 1px solid;
}
#copy a {
	color: #33c;
	font-size: 10px;
}
#copy a:hover {
	color: #e00;
}
.modra {
	color: #33c;
}
.modra-bold {
	color: #33c;
	font-weight: bold;
	padding-left: 20px;
}
.fialova {
	color: #CC3399;
}
img.okraje {
	padding-left: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	position: relative; top: 0px;
	border: 0;
}
img.ctverec {
	padding-right: 8px;
	position: relative; top: 3px;
	border: 0;
}
img.ctverec-plny {
	padding-right: 0px;
	padding-top: 25px;
	padding-bottom: 10px;
	border: 0;
	float: right;
}
.poznamka {
	margin: 0px;
	padding-left: 5px;
	padding-top: 4px;
	margin-top: 9px;
	font-size: 11px;
	color: #808080;
	border-top: #C8D1D9 1px solid;
}
.cara {
	display: none;
}
.vyska-1 {
	height: 20px;
}
.menunadpis {
	padding-left: 3px;
	margin: 0px 0px 6px 4px;
	color: #46911D;
	font-variant: small-caps;
	font-weight: normal;
	font-size: 0.9em;
	letter-spacing: 0.1em;
	font-family: verdana, "geneva ce", lucida, sans-serif;
}
.odsaz {
	list-style: none;
	padding: 0px;
	margin-left: 25px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#reklama {
  	margin-top: 50px;
}
.justify {
	text-align: justify;
}




